//GDGALLJ1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*        This program is provided by SimoTime Technologies          *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text    - Process a Generation Data Group (GDG).
//* Author  - SimoTime Technologies
//* Date    - November 24, 2005
//* Version - 07.01.22
//*
//* This job will process all the files in the GDG as a single
//* contiguous file because the GDG name is used as the DSN name with
//* the DD statement.
//*
//* Note: all the files in the group must have the same attributes.
//*
//* *******************************************************************
//* Step 1 of 2, Delete previously created sequential file.
//*
//STEP010  EXEC PGM=IEFBR14
//PUTRS80  DD  DSN=SIMOTIME.DATA.GDG2RSEQ,
//             DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,DSORG=PS)
//*
//* *******************************************************************
//* Step 2 of 2, Process the GDG Group as a contiguous file.
//*
//STEP020  EXEC PGM=GDGR80C1
//GETRS80  DD  DSN=SIMOTIME.DATA.GDGROUP1,DISP=SHR
//PUTRS80  DD  DSN=SIMOTIME.DATA.GDG2RSEQ,
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,DSORG=PS)
//SYSOUT   DD  SYSOUT=*
//*
